### Signal

# Ide ToolchainProvider::removed

#### Declaration

    void
    removed (
      IdeToolchainProvider* self,
      IdeToolchain* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `IdeToolchain`
| No description available.
| The data is owned by the caller of the function.